https://issues.apache.org/bugzilla/show_bug.cgi?id=46730

           Summary: Creating XSL->PDF Document with enabled security asks
                    for password on older pdf-viewer
           Product: Fop
           Version: 0.93
          Platform: PC
        OS/Version: Windows XP
            Status: NEW
          Severity: normal
          Priority: P2
         Component: general
        AssignedTo: fop-dev@xmlgraphics.apache.org
        ReportedBy: koste...@his.de


Hello!
I am getting here some strange behavior using FOP 0.93. (Also tried 0.94, 0.95)
I would like to create XSL->PDF documents with enabled security.

-> http://xmlgraphics.apache.org/fop/0.94/pdfencryption.html

So, I am creating documents -noprint, -nocopy and -noedit. When I do so, there
are now problems with older clients.

Adobe Reader 5.0 for example asks a password. But there is none set. There are
also problems on mac-computer, where it asks for a password.

Without using the security, no password is getting asked. Is this a bug? What
could i do wrong here?

Redards,
Conrad Kostecki


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Reply via email to